# Ignore docs files
_gh_pages
_site
.ruby-version

# Numerous always-ignore extensions
*.diff
*.err
*.log
*.orig
*.rej
*.swo
*.swp
*.vi
*.zip
*.pyc
*.sqlite3
*.cnf
*~

# OS or Editor folders
._*
.cache
.DS_Store
.idea
.project
.settings
.tmproj
*.esproj
*.sublime-workspace
*.sublime-project
nbproject
Thumbs.db

# Komodo
.komodotools
*.komodoproject

# Ignore temporatry files
tmp-*
temp

# Folders to ignore
__pycache__
bower_components
node_modules
htmlcov
.coverage
.tox
.vscode
.mypy_cache

server/app/uploads/
server/app/locale/
server/uploads/
server/static/
server/apps/temporary/

docs/build/

# Files to ignore

# Ignore npm/yarn debug log
npm-debug.log
yarn-error.log
pip-log.txt


server/app/settings/local.py
server/celerybeat-schedule

.env
.venv
keys

